Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Jun 2020 14:21:09 -0400

Chat transcript

	
		
			Name: Joel Pihlajamaa
		
			E-mail: [email-masked]

	Adam Thu, 06/18/20 08:55:44 pm Europe/Helsinki
	
		Hello. How may I help you?

	Joel Pihlajamaa 08:55:57 pm
	
		Hi, I tried to send the quote but your order form didn't work.
	
		quote request*

	Adam 08:56:12 pm
	
		Welcome back, Joel

	Joel Pihlajamaa 08:56:13 pm
	
		here's it again:

Hi there,

Hopefully you're doing great.

We have currently loads of racks in Coresite's facilities in Chicago but we'd like to connect with a few more connectivity providers at 350 Cermak Road, Chicago. I saw that you're offering co-lo services there, and I'd like to have a quote for the following:

- 1U co-lo, 150-200 W of power, two power feeds (redundant)
- some kind of cheap-ass internet connectivity for our device (1 public IP, basic SLA, 10 Mbps port speed or similar, this is just for out-of-band purposes) 

Since 350 Cermak is all about connectivity, could you tell:
- are located at Equinix's DC at 350 Cermak? 
- if yes, what's your cross connection pricing for normal fiber connectivity from our rack to other Equinix racks?
- if no, can we order cross connections from you to Equinix's facilility in the same building?

Pricing for the colo and XCs would be highly appreciated. We'd like to start using the service anytime soon.

Br,
Joel
	
		can you forward it to your sales team?

	Adam 08:56:29 pm
	
		Thanks. I will  this to my sales team
	
		Is there anything else I can help you with today?

	Joel Pihlajamaa 08:56:36 pm
	
		beautiful, thanks.
	
		that's all. cheers.

	Adam 08:56:59 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:57:06 pm
	
		Adam archived the chat

	System 08:57:18 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? Yes

	1m 22s

Chat has been opened from website: https://www.colocationamerica.com/blog/augmented-reality-data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com